.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.816000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.816000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
.ma{transform:matrix(0.000000,-0.390079,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390079,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390079,0.390523,0.000000,0,0);}
.m8{transform:matrix(0.000000,-0.390490,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390490,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390490,0.390523,0.000000,0,0);}
.m7{transform:matrix(0.000000,-0.390491,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390491,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390491,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.391015,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.391015,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.391015,0.390523,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.391016,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.391016,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.391016,0.390523,0.000000,0,0);}
.m6{transform:matrix(0.000000,-0.391018,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.391018,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.391018,0.390523,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.391019,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.391019,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.391019,0.390523,0.000000,0,0);}
.m9{transform:matrix(0.000000,-0.391023,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.391023,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.391023,0.390523,0.000000,0,0);}
.m5{transform:matrix(0.000000,-0.391890,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.391890,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.391890,0.390523,0.000000,0,0);}
.m4{transform:matrix(0.000000,-0.391898,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.391898,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.391898,0.390523,0.000000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-2.416638px;}
.ls19{letter-spacing:-0.766251px;}
.ls42{letter-spacing:-0.320364px;}
.ls43{letter-spacing:-0.301142px;}
.ls2c{letter-spacing:-0.252742px;}
.ls44{letter-spacing:-0.246680px;}
.ls40{letter-spacing:-0.240273px;}
.ls25{letter-spacing:-0.231523px;}
.ls3d{letter-spacing:-0.230662px;}
.ls3b{letter-spacing:-0.224255px;}
.ls20{letter-spacing:-0.218418px;}
.ls3e{letter-spacing:-0.217848px;}
.ls5{letter-spacing:-0.214400px;}
.ls38{letter-spacing:-0.211440px;}
.ls21{letter-spacing:-0.205313px;}
.ls30{letter-spacing:-0.199385px;}
.ls3c{letter-spacing:-0.198626px;}
.ls27{letter-spacing:-0.196577px;}
.ls39{letter-spacing:-0.192218px;}
.ls29{letter-spacing:-0.182536px;}
.ls1d{letter-spacing:-0.174734px;}
.ls28{letter-spacing:-0.168494px;}
.ls2f{letter-spacing:-0.165686px;}
.ls32{letter-spacing:-0.124000px;}
.ls22{letter-spacing:-0.100472px;}
.ls23{letter-spacing:-0.096104px;}
.ls1c{letter-spacing:-0.076257px;}
.ls3f{letter-spacing:-0.069085px;}
.ls35{letter-spacing:-0.068000px;}
.ls3a{letter-spacing:-0.051258px;}
.ls8{letter-spacing:-0.031363px;}
.ls47{letter-spacing:-0.028800px;}
.ls12{letter-spacing:-0.025200px;}
.ls9{letter-spacing:-0.022400px;}
.ls45{letter-spacing:-0.018000px;}
.ls24{letter-spacing:-0.017473px;}
.lsb{letter-spacing:-0.016800px;}
.lsf{letter-spacing:-0.011200px;}
.ls46{letter-spacing:-0.008640px;}
.ls37{letter-spacing:-0.004000px;}
.ls49{letter-spacing:-0.003600px;}
.ls7{letter-spacing:-0.003200px;}
.lse{letter-spacing:-0.002800px;}
.ls0{letter-spacing:0.000000px;}
.ls33{letter-spacing:0.008000px;}
.ls11{letter-spacing:0.008400px;}
.ls6{letter-spacing:0.009600px;}
.ls26{letter-spacing:0.013105px;}
.ls36{letter-spacing:0.020000px;}
.ls48{letter-spacing:0.021600px;}
.ls1a{letter-spacing:0.023577px;}
.ls18{letter-spacing:0.026524px;}
.ls31{letter-spacing:0.040000px;}
.ls1{letter-spacing:0.044800px;}
.ls4{letter-spacing:0.051200px;}
.ls3{letter-spacing:0.054400px;}
.ls13{letter-spacing:0.070000px;}
.ls14{letter-spacing:0.078400px;}
.ls1e{letter-spacing:0.082999px;}
.ls15{letter-spacing:0.086800px;}
.ls2{letter-spacing:0.096000px;}
.ls16{letter-spacing:0.148400px;}
.ls2a{letter-spacing:0.168494px;}
.ls34{letter-spacing:0.200000px;}
.ls2d{letter-spacing:0.252742px;}
.ls2b{letter-spacing:0.280824px;}
.ls2e{letter-spacing:0.306098px;}
.ls10{letter-spacing:0.504000px;}
.lsc{letter-spacing:0.518000px;}
.lsd{letter-spacing:0.526400px;}
.lsa{letter-spacing:0.534800px;}
.ls41{letter-spacing:0.704801px;}
.ls17{letter-spacing:2.239826px;}
.ls1f{letter-spacing:2.621016px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws19{word-spacing:-2.239826px;}
.ws40{word-spacing:-1.152000px;}
.ws36{word-spacing:-0.674903px;}
.ws26{word-spacing:-0.231523px;}
.ws1b{word-spacing:-0.061890px;}
.ws1a{word-spacing:-0.026524px;}
.ws1d{word-spacing:-0.023577px;}
.ws42{word-spacing:-0.021600px;}
.ws41{word-spacing:-0.009600px;}
.ws28{word-spacing:-0.008000px;}
.ws0{word-spacing:0.000000px;}
.ws43{word-spacing:0.003600px;}
.ws2c{word-spacing:0.004000px;}
.ws31{word-spacing:0.006407px;}
.ws3f{word-spacing:0.008640px;}
.ws22{word-spacing:0.013105px;}
.ws3e{word-spacing:0.018000px;}
.ws27{word-spacing:0.084000px;}
.ws9{word-spacing:0.148262px;}
.ws2{word-spacing:0.179200px;}
.ws8{word-spacing:0.227200px;}
.ws35{word-spacing:0.249884px;}
.ws24{word-spacing:0.275207px;}
.ws3d{word-spacing:0.278717px;}
.ws23{word-spacing:0.353837px;}
.ws20{word-spacing:0.445573px;}
.ws25{word-spacing:0.493625px;}
.ws38{word-spacing:0.557433px;}
.ws1c{word-spacing:0.766251px;}
.ws2b{word-spacing:0.816000px;}
.ws11{word-spacing:0.851200px;}
.ws2a{word-spacing:0.908000px;}
.ws6{word-spacing:1.110400px;}
.ws14{word-spacing:1.366400px;}
.ws32{word-spacing:1.435231px;}
.ws37{word-spacing:1.454453px;}
.ws33{word-spacing:1.486489px;}
.ws34{word-spacing:1.492896px;}
.ws3{word-spacing:1.811200px;}
.wsc{word-spacing:1.862000px;}
.ws1{word-spacing:1.875200px;}
.ws7{word-spacing:1.984000px;}
.ws12{word-spacing:2.013200px;}
.wsf{word-spacing:2.494800px;}
.wsd{word-spacing:2.503200px;}
.ws13{word-spacing:2.508800px;}
.wsa{word-spacing:2.539600px;}
.ws1f{word-spacing:2.621016px;}
.ws3b{word-spacing:2.809592px;}
.ws5{word-spacing:3.504000px;}
.ws2f{word-spacing:3.639335px;}
.ws2e{word-spacing:3.780295px;}
.ws30{word-spacing:3.809128px;}
.ws3c{word-spacing:3.812332px;}
.ws39{word-spacing:4.959235px;}
.ws3a{word-spacing:4.962438px;}
.ws18{word-spacing:5.118400px;}
.ws4{word-spacing:5.788800px;}
.ws17{word-spacing:5.801600px;}
.ws29{word-spacing:5.836000px;}
.ws10{word-spacing:5.882800px;}
.ws21{word-spacing:6.364701px;}
.wse{word-spacing:6.367200px;}
.wsb{word-spacing:6.490400px;}
.ws1e{word-spacing:6.639907px;}
.ws16{word-spacing:10.309600px;}
.ws15{word-spacing:10.318000px;}
.ws2d{word-spacing:23.630049px;}
._19{margin-left:-385.014704px;}
._1c{margin-left:-365.463510px;}
._18{margin-left:-44.495618px;}
._13{margin-left:-36.732904px;}
._f{margin-left:-34.752439px;}
._14{margin-left:-33.149206px;}
._b{margin-left:-31.115693px;}
._17{margin-left:-30.037047px;}
._10{margin-left:-28.967242px;}
._16{margin-left:-27.573255px;}
._15{margin-left:-25.200823px;}
._c{margin-left:-23.574013px;}
._12{margin-left:-21.953097px;}
._a{margin-left:-20.868557px;}
._1b{margin-left:-19.560035px;}
._d{margin-left:-18.558015px;}
._11{margin-left:-16.601127px;}
._e{margin-left:-14.600032px;}
._1a{margin-left:-13.076371px;}
._1{margin-left:-5.376000px;}
._8{margin-left:-4.247811px;}
._4{margin-left:-2.256800px;}
._0{margin-left:-1.120000px;}
._2{width:1.056000px;}
._1d{width:2.929437px;}
._21{width:3.992828px;}
._5{width:8.116800px;}
._20{width:10.168000px;}
._7{width:12.566400px;}
._6{width:19.630800px;}
._1f{width:22.064586px;}
._3{width:28.371200px;}
._22{width:32.177360px;}
._1e{width:235.261165px;}
._9{width:297.319525px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(89,90,92);}
.fs3{font-size:28.000000px;}
.fsb{font-size:28.082400px;}
.fs6{font-size:28.512000px;}
.fsf{font-size:28.800000px;}
.fs8{font-size:29.471200px;}
.fs5{font-size:32.000000px;}
.fsc{font-size:32.036400px;}
.fse{font-size:36.000000px;}
.fs7{font-size:39.295200px;}
.fs4{font-size:40.000000px;}
.fsa{font-size:43.683600px;}
.fs9{font-size:47.660800px;}
.fs10{font-size:48.000000px;}
.fsd{font-size:53.142000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:80.000000px;}
.fs2{font-size:96.000000px;}
.y0{bottom:47.643791px;}
.y2a{bottom:51.391248px;}
.y14{bottom:52.120433px;}
.y15{bottom:52.330065px;}
.ya{bottom:53.729075px;}
.y28{bottom:54.542288px;}
.y27{bottom:55.651228px;}
.yf{bottom:57.384868px;}
.y16{bottom:59.612848px;}
.y17{bottom:60.342932px;}
.y1a{bottom:60.829087px;}
.y6{bottom:61.038413px;}
.y7{bottom:61.483922px;}
.y13{bottom:63.633136px;}
.y19{bottom:65.216414px;}
.y29{bottom:69.393331px;}
.y18{bottom:82.494502px;}
.y8{bottom:85.162594px;}
.y20{bottom:92.384300px;}
.y1f{bottom:101.004580px;}
.y1c{bottom:130.067458px;}
.y1b{bottom:132.895559px;}
.y10{bottom:202.729296px;}
.ye{bottom:205.853430px;}
.y26{bottom:206.342846px;}
.yb{bottom:208.983318px;}
.y25{bottom:212.985978px;}
.y9{bottom:226.316286px;}
.y5{bottom:228.409488px;}
.y21{bottom:264.905044px;}
.y11{bottom:268.337270px;}
.y22{bottom:276.485016px;}
.y2b{bottom:307.565507px;}
.y24{bottom:349.183333px;}
.y23{bottom:352.867870px;}
.y12{bottom:419.491086px;}
.y1e{bottom:456.296975px;}
.y1d{bottom:463.995025px;}
.yd{bottom:534.085024px;}
.yc{bottom:574.475865px;}
.y32{bottom:655.639171px;}
.y33{bottom:662.007818px;}
.y2c{bottom:664.057282px;}
.y2f{bottom:665.698103px;}
.y2e{bottom:685.840336px;}
.y30{bottom:687.478658px;}
.y34{bottom:688.147233px;}
.y35{bottom:689.531871px;}
.y36{bottom:689.788054px;}
.y3f{bottom:706.925916px;}
.y3{bottom:750.219438px;}
.y1{bottom:754.921177px;}
.y3e{bottom:837.771542px;}
.y38{bottom:879.910679px;}
.y2{bottom:882.297555px;}
.y31{bottom:886.385705px;}
.y3d{bottom:886.776071px;}
.y39{bottom:908.671658px;}
.y4{bottom:919.520790px;}
.y2d{bottom:921.192540px;}
.y40{bottom:943.696186px;}
.y37{bottom:1017.913965px;}
.y3c{bottom:1065.109436px;}
.y3a{bottom:1065.520891px;}
.y3b{bottom:1080.771903px;}
.h5{height:20.188000px;}
.hf{height:20.247410px;}
.h8{height:20.557152px;}
.h13{height:20.764800px;}
.ha{height:21.248735px;}
.h7{height:23.072000px;}
.h10{height:23.098244px;}
.h12{height:25.956000px;}
.h9{height:28.331839px;}
.h6{height:28.840000px;}
.hd{height:30.578520px;}
.he{height:31.495876px;}
.hb{height:33.362560px;}
.h14{height:34.608000px;}
.h11{height:38.315382px;}
.h3{height:51.120000px;}
.h2{height:56.800000px;}
.h4{height:69.216000px;}
.h1{height:1095.026144px;}
.hc{height:1158.290850px;}
.h0{height:1237.176471px;}
.w2{width:819.316993px;}
.w1{width:827.127451px;}
.w0{width:956.000000px;}
.x29{left:44.519608px;}
.x0{left:60.140523px;}
.x3d{left:70.636059px;}
.x44{left:79.154301px;}
.x3e{left:86.256975px;}
.x20{left:88.528412px;}
.x21{left:107.091839px;}
.x28{left:108.654785px;}
.x45{left:121.018041px;}
.x22{left:128.172049px;}
.x38{left:139.455094px;}
.x23{left:149.328219px;}
.x46{left:156.760565px;}
.x39{left:171.007780px;}
.x26{left:172.338518px;}
.x24{left:173.900314px;}
.x27{left:186.149532px;}
.x25{left:189.268519px;}
.x47{left:196.935718px;}
.x3a{left:198.906735px;}
.x48{left:209.711898px;}
.x3b{left:228.928571px;}
.x1{left:234.720338px;}
.x6{left:240.236083px;}
.x40{left:242.363652px;}
.x3c{left:249.479447px;}
.x41{left:257.386797px;}
.x7{left:270.820273px;}
.x2{left:280.020992px;}
.x8{left:288.190730px;}
.x42{left:303.014221px;}
.x9{left:322.706704px;}
.x2a{left:330.981259px;}
.xa{left:340.080910px;}
.xb{left:357.451368px;}
.x4f{left:361.384246px;}
.x2b{left:368.411387px;}
.xc{left:374.821825px;}
.x3{left:390.076899px;}
.x51{left:402.506305px;}
.x50{left:405.935252px;}
.xd{left:409.339049px;}
.x2c{left:410.885994px;}
.xe{left:426.709507px;}
.x4a{left:430.991168px;}
.x4c{left:432.742335px;}
.x2d{left:453.362306px;}
.x4d{left:459.776016px;}
.x4e{left:461.439456px;}
.xf{left:464.051460px;}
.x2e{left:474.415367px;}
.x49{left:488.374787px;}
.x4b{left:489.766048px;}
.x10{left:491.144375px;}
.x2f{left:495.616846px;}
.x11{left:505.989243px;}
.x30{left:519.646780px;}
.x12{left:520.908467px;}
.x13{left:535.756615px;}
.x14{left:550.678025px;}
.x15{left:565.298733px;}
.x16{left:580.221237px;}
.x17{left:595.063918px;}
.x31{left:598.843548px;}
.x18{left:609.985329px;}
.x19{left:624.906739px;}
.x1a{left:639.751607px;}
.x1b{left:654.673018px;}
.x1c{left:669.518979px;}
.x1d{left:684.438203px;}
.x1e{left:699.359613px;}
.x34{left:711.258028px;}
.x1f{left:713.983601px;}
.x35{left:723.890707px;}
.x36{left:820.430523px;}
.x32{left:824.824928px;}
.x37{left:833.126811px;}
.x33{left:837.524505px;}
.x3f{left:914.178280px;}
.x43{left:917.090175px;}
.x5{left:921.357653px;}
.x4{left:929.621273px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-2.062737pt;}
.ls19{letter-spacing:-0.654039pt;}
.ls42{letter-spacing:-0.273449pt;}
.ls43{letter-spacing:-0.257042pt;}
.ls2c{letter-spacing:-0.215729pt;}
.ls44{letter-spacing:-0.210556pt;}
.ls40{letter-spacing:-0.205087pt;}
.ls25{letter-spacing:-0.197618pt;}
.ls3d{letter-spacing:-0.196883pt;}
.ls3b{letter-spacing:-0.191414pt;}
.ls20{letter-spacing:-0.186432pt;}
.ls3e{letter-spacing:-0.185945pt;}
.ls5{letter-spacing:-0.183003pt;}
.ls38{letter-spacing:-0.180476pt;}
.ls21{letter-spacing:-0.175246pt;}
.ls30{letter-spacing:-0.170186pt;}
.ls3c{letter-spacing:-0.169538pt;}
.ls27{letter-spacing:-0.167789pt;}
.ls39{letter-spacing:-0.164069pt;}
.ls29{letter-spacing:-0.155804pt;}
.ls1d{letter-spacing:-0.149146pt;}
.ls28{letter-spacing:-0.143819pt;}
.ls2f{letter-spacing:-0.141422pt;}
.ls32{letter-spacing:-0.105841pt;}
.ls22{letter-spacing:-0.085759pt;}
.ls23{letter-spacing:-0.082030pt;}
.ls1c{letter-spacing:-0.065090pt;}
.ls3f{letter-spacing:-0.058968pt;}
.ls35{letter-spacing:-0.058042pt;}
.ls3a{letter-spacing:-0.043752pt;}
.ls8{letter-spacing:-0.026770pt;}
.ls47{letter-spacing:-0.024582pt;}
.ls12{letter-spacing:-0.021510pt;}
.ls9{letter-spacing:-0.019120pt;}
.ls45{letter-spacing:-0.015364pt;}
.ls24{letter-spacing:-0.014915pt;}
.lsb{letter-spacing:-0.014340pt;}
.lsf{letter-spacing:-0.009560pt;}
.ls46{letter-spacing:-0.007375pt;}
.ls37{letter-spacing:-0.003414pt;}
.ls49{letter-spacing:-0.003073pt;}
.ls7{letter-spacing:-0.002731pt;}
.lse{letter-spacing:-0.002390pt;}
.ls0{letter-spacing:0.000000pt;}
.ls33{letter-spacing:0.006828pt;}
.ls11{letter-spacing:0.007170pt;}
.ls6{letter-spacing:0.008194pt;}
.ls26{letter-spacing:0.011186pt;}
.ls36{letter-spacing:0.017071pt;}
.ls48{letter-spacing:0.018437pt;}
.ls1a{letter-spacing:0.020124pt;}
.ls18{letter-spacing:0.022640pt;}
.ls31{letter-spacing:0.034142pt;}
.ls1{letter-spacing:0.038239pt;}
.ls4{letter-spacing:0.043702pt;}
.ls3{letter-spacing:0.046433pt;}
.ls13{letter-spacing:0.059749pt;}
.ls14{letter-spacing:0.066919pt;}
.ls1e{letter-spacing:0.070844pt;}
.ls15{letter-spacing:0.074089pt;}
.ls2{letter-spacing:0.081941pt;}
.ls16{letter-spacing:0.126668pt;}
.ls2a{letter-spacing:0.143819pt;}
.ls34{letter-spacing:0.170711pt;}
.ls2d{letter-spacing:0.215729pt;}
.ls2b{letter-spacing:0.239699pt;}
.ls2e{letter-spacing:0.261272pt;}
.ls10{letter-spacing:0.430192pt;}
.lsc{letter-spacing:0.442142pt;}
.lsd{letter-spacing:0.449312pt;}
.lsa{letter-spacing:0.456482pt;}
.ls41{letter-spacing:0.601587pt;}
.ls17{letter-spacing:1.911818pt;}
.ls1f{letter-spacing:2.237185pt;}
.ws19{word-spacing:-1.911818pt;}
.ws40{word-spacing:-0.983297pt;}
.ws36{word-spacing:-0.576068pt;}
.ws26{word-spacing:-0.197618pt;}
.ws1b{word-spacing:-0.052826pt;}
.ws1a{word-spacing:-0.022640pt;}
.ws1d{word-spacing:-0.020124pt;}
.ws42{word-spacing:-0.018437pt;}
.ws41{word-spacing:-0.008194pt;}
.ws28{word-spacing:-0.006828pt;}
.ws0{word-spacing:0.000000pt;}
.ws43{word-spacing:0.003073pt;}
.ws2c{word-spacing:0.003414pt;}
.ws31{word-spacing:0.005469pt;}
.ws3f{word-spacing:0.007375pt;}
.ws22{word-spacing:0.011186pt;}
.ws3e{word-spacing:0.015364pt;}
.ws27{word-spacing:0.071699pt;}
.ws9{word-spacing:0.126550pt;}
.ws2{word-spacing:0.152957pt;}
.ws8{word-spacing:0.193928pt;}
.ws35{word-spacing:0.213290pt;}
.ws24{word-spacing:0.234904pt;}
.ws3d{word-spacing:0.237900pt;}
.ws23{word-spacing:0.302020pt;}
.ws20{word-spacing:0.380321pt;}
.ws25{word-spacing:0.421337pt;}
.ws38{word-spacing:0.475801pt;}
.ws1c{word-spacing:0.654039pt;}
.ws2b{word-spacing:0.696502pt;}
.ws11{word-spacing:0.726547pt;}
.ws2a{word-spacing:0.775029pt;}
.ws6{word-spacing:0.947789pt;}
.ws14{word-spacing:1.166300pt;}
.ws32{word-spacing:1.225050pt;}
.ws37{word-spacing:1.241457pt;}
.ws33{word-spacing:1.268802pt;}
.ws34{word-spacing:1.274271pt;}
.ws3{word-spacing:1.545962pt;}
.wsc{word-spacing:1.589322pt;}
.ws1{word-spacing:1.600589pt;}
.ws7{word-spacing:1.693456pt;}
.ws12{word-spacing:1.718380pt;}
.wsf{word-spacing:2.129453pt;}
.wsd{word-spacing:2.136623pt;}
.ws13{word-spacing:2.141403pt;}
.wsa{word-spacing:2.167692pt;}
.ws1f{word-spacing:2.237185pt;}
.ws3b{word-spacing:2.398146pt;}
.ws5{word-spacing:2.990862pt;}
.ws2f{word-spacing:3.106378pt;}
.ws2e{word-spacing:3.226695pt;}
.ws30{word-spacing:3.251306pt;}
.ws3c{word-spacing:3.254040pt;}
.ws39{word-spacing:4.232987pt;}
.ws3a{word-spacing:4.235721pt;}
.ws18{word-spacing:4.368844pt;}
.ws4{word-spacing:4.941068pt;}
.ws17{word-spacing:4.951993pt;}
.ws29{word-spacing:4.981356pt;}
.ws10{word-spacing:5.021302pt;}
.ws21{word-spacing:5.432631pt;}
.wse{word-spacing:5.434765pt;}
.wsb{word-spacing:5.539923pt;}
.ws1e{word-spacing:5.667536pt;}
.ws16{word-spacing:8.799826pt;}
.ws15{word-spacing:8.806996pt;}
.ws2d{word-spacing:20.169581pt;}
._19{margin-left:-328.631797pt;}
._1c{margin-left:-311.943749pt;}
._18{margin-left:-37.979523pt;}
._13{margin-left:-31.353608pt;}
._f{margin-left:-29.663170pt;}
._14{margin-left:-28.294720pt;}
._b{margin-left:-26.559002pt;}
._17{margin-left:-25.638316pt;}
._10{margin-left:-24.725178pt;}
._16{margin-left:-23.535330pt;}
._15{margin-left:-21.510326pt;}
._c{margin-left:-20.121752pt;}
._12{margin-left:-18.738208pt;}
._a{margin-left:-17.812492pt;}
._1b{margin-left:-16.695595pt;}
._d{margin-left:-15.840314pt;}
._11{margin-left:-14.170000pt;}
._e{margin-left:-12.461952pt;}
._1a{margin-left:-11.161422pt;}
._1{margin-left:-4.588720pt;}
._8{margin-left:-3.625747pt;}
._4{margin-left:-1.926306pt;}
._0{margin-left:-0.955983pt;}
._2{width:0.901356pt;}
._1d{width:2.500440pt;}
._21{width:3.408104pt;}
._5{width:6.928147pt;}
._20{width:8.678962pt;}
._7{width:10.726132pt;}
._6{width:16.755997pt;}
._1f{width:18.833371pt;}
._3{width:24.216422pt;}
._22{width:27.465194pt;}
._1e{width:200.808693pt;}
._9{width:253.779009pt;}
.fs3{font-size:23.899582pt;}
.fsb{font-size:23.969915pt;}
.fs6{font-size:24.336603pt;}
.fsf{font-size:24.582427pt;}
.fs8{font-size:25.155334pt;}
.fs5{font-size:27.313808pt;}
.fsc{font-size:27.344877pt;}
.fse{font-size:30.728033pt;}
.fs7{font-size:33.540673pt;}
.fs4{font-size:34.142259pt;}
.fsa{font-size:37.286420pt;}
.fs9{font-size:40.681185pt;}
.fs10{font-size:40.970711pt;}
.fsd{font-size:45.359699pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:68.284519pt;}
.fs2{font-size:81.941423pt;}
.y0{bottom:40.666667pt;}
.y2a{bottom:43.865333pt;}
.y14{bottom:44.487733pt;}
.y15{bottom:44.666667pt;}
.ya{bottom:45.860800pt;}
.y28{bottom:46.554923pt;}
.y27{bottom:47.501467pt;}
.yf{bottom:48.981226pt;}
.y16{bottom:50.882933pt;}
.y17{bottom:51.506101pt;}
.y1a{bottom:51.921061pt;}
.y6{bottom:52.099733pt;}
.y7{bottom:52.480000pt;}
.y13{bottom:54.314476pt;}
.y19{bottom:55.665893pt;}
.y29{bottom:59.231128pt;}
.y18{bottom:70.413717pt;}
.y8{bottom:72.691084pt;}
.y20{bottom:78.855219pt;}
.y1f{bottom:86.213115pt;}
.y1c{bottom:111.019923pt;}
.y1b{bottom:113.433867pt;}
.y10{bottom:173.040905pt;}
.ye{bottom:175.707530pt;}
.y26{bottom:176.125275pt;}
.yb{bottom:178.379067pt;}
.y25{bottom:181.795563pt;}
.y9{bottom:193.173733pt;}
.y5{bottom:194.960400pt;}
.y21{bottom:226.111419pt;}
.y11{bottom:229.041017pt;}
.y22{bottom:235.995579pt;}
.y2b{bottom:262.524533pt;}
.y24{bottom:298.047699pt;}
.y23{bottom:301.192659pt;}
.y12{bottom:358.059337pt;}
.y1e{bottom:389.475243pt;}
.y1d{bottom:396.045963pt;}
.yd{bottom:455.871736pt;}
.yc{bottom:490.347600pt;}
.y32{bottom:559.625067pt;}
.y33{bottom:565.061067pt;}
.y2c{bottom:566.810400pt;}
.y2f{bottom:568.210933pt;}
.y2e{bottom:585.403467pt;}
.y30{bottom:586.801867pt;}
.y34{bottom:587.372533pt;}
.y35{bottom:588.554400pt;}
.y36{bottom:588.773067pt;}
.y3f{bottom:603.401200pt;}
.y3{bottom:640.354667pt;}
.y1{bottom:644.367867pt;}
.y3e{bottom:715.085333pt;}
.y38{bottom:751.053467pt;}
.y2{bottom:753.090800pt;}
.y31{bottom:756.580267pt;}
.y3d{bottom:756.913467pt;}
.y39{bottom:775.602587pt;}
.y4{bottom:784.862933pt;}
.y2d{bottom:786.289867pt;}
.y40{bottom:805.498000pt;}
.y37{bottom:868.847067pt;}
.y3c{bottom:909.131067pt;}
.y3a{bottom:909.482267pt;}
.y3b{bottom:922.499867pt;}
.h5{height:17.231598pt;}
.hf{height:17.282308pt;}
.h8{height:17.546690pt;}
.h13{height:17.723930pt;}
.ha{height:18.136996pt;}
.h7{height:19.693255pt;}
.h10{height:19.715656pt;}
.h12{height:22.154912pt;}
.h9{height:24.182825pt;}
.h6{height:24.616569pt;}
.hd{height:26.100494pt;}
.he{height:26.883509pt;}
.hb{height:28.476829pt;}
.h14{height:29.539883pt;}
.h11{height:32.704343pt;}
.h3{height:43.633808pt;}
.h2{height:48.482008pt;}
.h4{height:59.079766pt;}
.h1{height:934.666667pt;}
.hc{height:988.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:699.333333pt;}
.w1{width:706.000000pt;}
.w0{width:816.000000pt;}
.x29{left:38.000000pt;}
.x0{left:51.333333pt;}
.x3d{left:60.291867pt;}
.x44{left:67.562667pt;}
.x3e{left:73.625200pt;}
.x20{left:75.564000pt;}
.x21{left:91.408933pt;}
.x28{left:92.742996pt;}
.x45{left:103.295733pt;}
.x22{left:109.402083pt;}
.x38{left:119.032800pt;}
.x23{left:127.460070pt;}
.x46{left:133.803997pt;}
.x39{left:145.964800pt;}
.x26{left:147.100660pt;}
.x24{left:148.433741pt;}
.x27{left:158.889140pt;}
.x25{left:161.551372pt;}
.x47{left:168.095760pt;}
.x3a{left:169.778133pt;}
.x48{left:179.000950pt;}
.x3b{left:195.403467pt;}
.x1{left:200.347067pt;}
.x6{left:205.055067pt;}
.x40{left:206.871067pt;}
.x3c{left:212.944800pt;}
.x41{left:219.694170pt;}
.x7{left:231.160400pt;}
.x2{left:239.013733pt;}
.x8{left:245.987067pt;}
.x42{left:258.639753pt;}
.x9{left:275.448400pt;}
.x2a{left:282.511200pt;}
.xa{left:290.278267pt;}
.xb{left:305.104933pt;}
.x4f{left:308.461867pt;}
.x2b{left:314.459929pt;}
.xc{left:319.931600pt;}
.x3{left:332.952667pt;}
.x51{left:343.561867pt;}
.x50{left:346.488667pt;}
.xd{left:349.394000pt;}
.x2c{left:350.714405pt;}
.xe{left:364.220667pt;}
.x4a{left:367.875307pt;}
.x4c{left:369.370027pt;}
.x2d{left:386.970337pt;}
.x4d{left:392.444800pt;}
.x4e{left:393.864640pt;}
.xf{left:396.094133pt;}
.x2e{left:404.940313pt;}
.x49{left:416.855467pt;}
.x4b{left:418.042987pt;}
.x10{left:419.219467pt;}
.x2f{left:423.036973pt;}
.x11{left:431.890400pt;}
.x30{left:443.547879pt;}
.x12{left:444.624800pt;}
.x13{left:457.298533pt;}
.x14{left:470.034800pt;}
.x15{left:482.514400pt;}
.x16{left:495.251600pt;}
.x17{left:507.920667pt;}
.x31{left:511.146794pt;}
.x18{left:520.656933pt;}
.x19{left:533.393200pt;}
.x1a{left:546.064133pt;}
.x1b{left:558.800400pt;}
.x1c{left:571.472267pt;}
.x1d{left:584.206667pt;}
.x1e{left:596.942933pt;}
.x34{left:607.098902pt;}
.x1f{left:609.425333pt;}
.x35{left:617.881608pt;}
.x36{left:700.283794pt;}
.x32{left:704.034667pt;}
.x37{left:711.120792pt;}
.x33{left:714.874473pt;}
.x3f{left:780.302800pt;}
.x43{left:782.788267pt;}
.x5{left:786.430800pt;}
.x4{left:793.484267pt;}
}
